<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <!--    头部信息-->
    <cn.muchinfo.rma.view.autoWidget.HeadView
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        app:hv_title="@string/str_futures"
        app:hv_showLeft="false"
        android:id="@+id/id_head"
        android:layout_height="wrap_content"/>

    <!--    first tabs-->
    <com.qmuiteam.qmui.widget.tab.QMUITabSegment
        android:layout_width="match_parent"
        android:id="@+id/id_tab"
        android:background="@color/main_hit_bg_color"
        android:layout_height="40dp"
        android:textSize="12sp"
        android:padding="5dp"
        app:layout_constraintTop_toBottomOf="@+id/id_head"/>
<!--pager-->
    <androidx.viewpager.widget.ViewPager
        android:id="@+id/id_pager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/id_tab"
        />

</androidx.constraintlayout.widget.ConstraintLayout>